<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>sr_InfEventBase.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Dummy event</Source>
      <Dest>ダミーイベント</Dest>
    </String>
    <String List="0">
      <Source>Tooltip goes here</Source>
      <Dest>ツールチップ（補足説明）はここです</Dest>
    </String>
    <String List="0">
      <Source>Failed to register!</Source>
      <Dest>登録に失敗しました！</Dest>
    </String>
    <String List="0">
      <Source>I forgot to change this for event </Source>
      <Dest>イベント用に変更するのを忘れていました</Dest>
    </String>
  </Content>
</SSTXMLRessources>